.big-table {
  width: 100%;
  margin: 50px 0 60px 0; }
  .big-table table {
    width: 100%;
    font-size: 0.87em;
    border-collapse: separate;
    border-radius: 5px; }
    .big-table table thead tr {
      border-bottom: 1px solid #e5e5e5; }
    .big-table table th {
      text-align: left;
      font-weight: normal;
      color: #a0a0a0;
      padding: 0 0 5px 0;
      border-bottom: 1px solid #e5e5e5; }
      .big-table table th:first-child {
        padding-left: 15px;
        width: 25%; }
      .big-table table th:last-child {
        padding-right: 15px; }
    .big-table table tbody tr {
      border-radius: 5px; }
    .big-table table td {
      padding: 15px 5px; }
      .big-table table td.separete {
        padding-top: 10px;
        padding-bottom: 0; }
      .big-table table td.shop {
        color: #f1911f; }
      .big-table table td.showroom {
        color: #125597; }
      .big-table table td:first-child {
        -webkit-border-top-left-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-bottomleft: 5px;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
        padding-left: 15px; }
      .big-table table td:last-child {
        -webkit-border-top-right-radius: 5px;
        -webkit-border-bottom-right-radius: 5px;
        -moz-border-radius-topright: 5px;
        -moz-border-radius-bottomright: 5px;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        padding-right: 15px; }
    .big-table table tbody tr:first-child {
      padding-top: 5px; }
    .big-table table tbody tr:nth-child(even) {
      background: #ebebeb;
      border: 1px solid #e5e5e5; }

@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {
  .big-table tr.xs-hide {
    display: none; }
  .big-table table,
  .big-table thead,
  .big-table tbody,
  .big-table th,
  .big-table td,
  .big-table tr {
    display: block; }
  .big-table td {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .big-table thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px; }
  .big-table tr {
    border: 1px solid #ccc; }
  .big-table td {
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #c1c1c1;
    position: relative;
    /*padding-left: 50%;*/
    -webkit-border-top-left-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    padding: 10px 5px; }
  .big-table table tr td:first-child {
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #c1c1c1;
    position: relative;
    /*padding-left: 50%;*/
    -webkit-border-top-left-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    padding: 10px 5px; }
  .big-table table td {
    padding: 10px 5px; }
  .big-table table tr td:last-child {
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius-topright: 0x;
    -moz-border-radius-bottomright: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px; }
  .big-table td:before {
    /*position: absolute;
        top: 15px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;*/
    width: 50%; }
  .big-table table tr {
    border-bottom: 1px solid #a0a0a0;
    margin-bottom: 10px; }
    .big-table table tr td:before {
      color: #a0a0a0;
      content: attr(data-title); } }

.product-box {
  overflow: visible !important; }
  .product-box label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    min-height: 55px;
    font-size: inherit;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    padding: 5px 0 10px 0; }
    .product-box label.isan-primer-label {
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; }
      .product-box label.isan-primer-label > span {
        white-space: normal; }

.pb-15 {
  padding-bottom: 15px; }

.product-box .sbHolder {
  background-color: #f9f9f9;
  border: 2px solid #fff;
  z-index: 30; }

.product-box .sbSelector:link, .product-box .sbSelector:visited, .product-box .sbSelector:hover {
  color: #353c42 !important; }

.product-box .sbOptions {
  border: 2px solid #fff;
  background-color: #f9f9f9; }

.select-helper {
  position: relative;
  z-index: 77; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
